
--unlock the sessions after imp/exp
 set serveroutput on
 declare
    sqlStmt VARCHAR2(1000);
 BEGIN
   For y in (Select username from bkp_mopdb.lock_users)
   loop
     sqlStmt := 'ALTER USER '||y.username||' ACCOUNT UNLOCK';
     dbms_output.put_line( sqlStmt);
     EXECUTE IMMEDIATE sqlStmt;
    END LOOP;
end;
/
